body
{ 
background: #0A0034 url(BGhorz.jpg) repeat-x;
} 

a:link  
{
color: #003366;
text-decoration: none;
font-weight: bold;
font-size: 13px;
font-family: Arial;
margin-left: 15px;
margin-right: 15px;
}
a:visited 
{
color: #003366;
text-decoration: none;
font-weight: bold;
font-size: 13px;
font-family: Arial;
margin-left: 15px;
margin-right: 15px;
}
a:active 
{
color: #0066FF;
text-decoration: none;
font-weight: bold;
font-size: 13px;
font-family: Arial;
margin-left: 15px;
margin-right: 15px;
}
a:hover 
{
color: #0066FF;
text-decoration: none;
font-weight: bold;
font-size: 13px;
font-family: Arial;
margin-left: 15px;
margin-right: 15px;
}

a.navbox:link  
{
color: #003366;
text-decoration: none;
font-weight: bold;
font-size: 11px;
font-family: Arial;
margin-left: -3px;
}
a.navbox:visited 
{
color: #003366;
text-decoration: none;
font-weight: bold;
font-size: 11px;
font-family: Arial;
margin-left: -3px;
}
a.navbox:active 
{
color: #0066FF;
text-decoration: none;
font-weight: bold;
font-size: 11px;
font-family: Arial;
margin-left: -3px;
}
a.navbox:hover 
{
color: #0066FF;
text-decoration: underline;
font-weight: bold;
font-size: 11px;
font-family: Arial;
margin-left: -3px;
}

.navbox
{
background-color: #FFFF99;
}

a.breadcrumb:link  
{
color: #003366;
text-decoration: none;
font-weight: bold;
font-size: 13px;
font-family: Arial;
}
a.breadcrumb:visited 
{
color: #003366;
text-decoration: none;
font-weight: bold;
font-size: 13px;
font-family: Arial;
}
a.breadcrumb:active 
{
color: #0066FF;
text-decoration: none;
font-weight: bold;
font-size: 13px;
font-family: Arial;
}
a.breadcrumb:hover 
{
color: #0066FF;
text-decoration: underline;
font-weight: bold;
font-size: 13px;
font-family: Arial;
}

a.footer:link  
{
color: #FFFF99;
text-decoration: none;
font-weight: bold;
font-size: 11px;
font-family: Arial;
}
a.footer:visited 
{
color: #FFFF99;
text-decoration: none;
font-weight: bold;
font-size: 11px;
font-family: Arial;
}
a.footer:active 
{
color: #FFFF99;
text-decoration: none;
font-weight: bold;
font-size: 11px;
font-family: Arial;
}
a.footer:hover 
{
color: #0066FF;
text-decoration: underline;
font-weight: bold;
font-size: 11px;
font-family: Arial;
}

a.text:link  
{
color: #003366;
text-decoration: underline;
font-size: 16px;
font-weight: normal;
margin-left: 0px;
margin-right: 0px;
font-family: Arial;
}
a.text:visited 
{
color: #003366;
text-decoration: underline;
font-size: 16px;
font-weight: normal;
margin-left: 0px;
margin-right: 0px;
font-family: Arial;
}
a.text:active 
{
color: #003366;
text-decoration: underline;
font-size: 16px;
font-weight: normal;
margin-left: 0px;
margin-right: 0px;
font-family: Arial;
}
a.text:hover 
{
color: #0066FF;
text-decoration: underline;
font-size: 16px;
font-weight: normal;
margin-left: 0px;
margin-right: 0px;
font-family: Arial;
}

h1
{
font-size: 20px;
font-variant: small-caps;
font-family: Arial;
margin-bottom: -5px;
}

h2
{
font-size: 16px;
font-variant: small-caps;
font-family: Arial;
}

p
{
margin-right: 10px;
font-family: Arial;
}

p.home
{
margin-right: 130px;
font-family: Arial;
}

.bannerads
{
margin-right: 20px;
}